[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за сентябрь 2019 г.
Number=1.0
Date=01.10.2019 17:38:27
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2019
Period_Type=1
Period=9
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=9
Year=19
Crypting=1
KeyType=StealthII
